VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Attributes | List of all members
CColorChooserUISettings Struct Reference

`#include <ccolorchooser.h>`

## Public Attributes
CFontRef | font {kNormalFont}
CColor | fontColor {kWhiteCColor}
CColor | checkerBoardColor1 {kWhiteCColor}
CColor | checkerBoardColor2 {kBlackCColor}
CPoint | margin {5, 5}
bool | checkerBoardBack {true}

## Member Data Documentation

## ◆ checkerBoardBack

bool checkerBoardBack {true}

## ◆ checkerBoardColor1

CColor checkerBoardColor1 {kWhiteCColor}

## ◆ checkerBoardColor2

CColor checkerBoardColor2 {kBlackCColor}

## ◆ font

CFontRef font {kNormalFont}

## ◆ fontColor

CColor fontColor {kWhiteCColor}

## ◆ margin

CPoint margin {5, 5}

The documentation for this struct was generated from the following file:

- ccolorchooser.h